TechDraw Nouvelle vue multiple

From FreeCAD Documentation
Jump to navigation Jump to search
This page is a translated version of the page TechDraw NewMulti and the translation is 100% complete.
Other languages:
English • ‎français • ‎italiano • ‎română • ‎русский

TechDraw NewMulti.png TechDraw Nouvelle vue Multiple

Emplacement du menu
TechDraw → Multi
Ateliers
TechDraw
Raccourci par défaut
Introduit dans la version
-
Voir aussi


Description

Remarque: cet outil est obsolète et sera supprimé. NewView prend désormais en charge plusieurs objets source. L'outil Multi crée une vue de plusieurs parties 3D. Les pièces sont positionnées par rapport à leurs positions 3D. Des dimensions peuvent être ajoutées entre les parties, le cas échéant.

ViewMulti.png

Utilisation

  1. Sélectionnez plusieurs parties dans la fenêtre ou l'arborescence 3D.
  2. Si vous avez plusieurs pages de dessin dans votre document, vous devrez également sélectionner la page désirée dans l'arborescence.
  3. Appuiyez sur le bouton Techdraw-multiview.png Multi


Options

Aucune.

Propriétés

  • DonnéesBaseView: La vue partielle sur laquelle est basé ViewMulti. (Notez qu'une seule des parties est listée ici).

Remarque: Multi hérite de toutes les propriétés View.

Script

Multis peut être ajouté aux pages en utilisant Python.

Multi = FreeCAD.ActiveDocument.addObject('TechDraw::DrawViewMulti','Multi')
...TBA

Remarques

  • Rien pour le moment